@charset "utf-8";
/* CSS Document */

    #featured
    {
        width: 943px;
        position: relative;
		z-index:50;
        height: 435px;
    }
    #featured ul.ui-tabs-nav
    {
        position: absolute;
        top: 370px;
        left: 0;
        list-style: none;
        padding: 0;
        margin: 0;
        width: 943px;
    }
    #featured ul.ui-tabs-nav li
    {
		float:left;
		margin-top:1px;
    }
	#featured ul.ui-tabs-nav li + li { margin-left:3px}
    #featured ul.ui-tabs-nav li img
    {
        float: left;
		height:65px;
		width:auto;
		max-width:115.1px;
    }

    #featured li.ui-tabs-nav-item a
    {
        display: block;
        height: 61px;
		opacity:0.6;
		filter:alpha(opacity=60);
		
	
    }
    #featured li.ui-tabs-nav-item a:hover
    {
	opacity:1;
	filter:alpha(opacity=100);
	text-decoration:none;
    }
    #featured li.ui-tabs-selected 
    {
    
    }
    #featured ul.ui-tabs-nav li.ui-tabs-selected a
    {
	opacity:1;
	filter:alpha(opacity=100);
    }
    #featured .ui-tabs-panel
    {
        width: 943px;
		height: 368px;
        /*
		height: 433px;
		*/
        position: relative;
    }
	#featured .ui-tabs-panel img { width:943px; height:368px;}
    #featured .ui-tabs-panel .info
    {
        position: absolute;
        top: 200px;
        left: 0;
        height:200px;

    }
    #featured .info h2
    {
        font-size: 18px;
        font-family: Georgia, serif;
        color: #fff;
        padding: 5px;
        margin: 0;
        overflow: hidden;
    }
    #featured .info p
    {
        margin: 0 5px;
        font-family: Verdana;
        font-size: 11px;
        line-height: 15px;
        color: #f0f0f0;
    }
    #featured .info a
    {
        text-decoration: none;
        color: #fff;
    }
    #featured .info a:hover
    {
        text-decoration: underline;
    }
    #featured .ui-tabs-hide
    {
        display: none;
    }

	
	.ui-tabs-panel .Texts { width:40%; position:absolute; z-index:50; margin:60px 0 0 0; padding:10px; background:url(../../images/design/trans-siyah-bg.png) left top repeat; color:#FFF; font-size:16px}
	.ui-tabs-panel .Texts h1, 	.ui-tabs-panel .Texts h2 { color:#FFF; margin-bottom:3px}
	.ui-tabs-panel .Texts a, .ui-tabs-panel .Texts h1 a, 	.ui-tabs-panel .Texts h2 a { color:#FFF}
	
	#featured ul.ui-tabs-nav .ui-tabs-nav-item a span.MiniText { color:#FFF; font-size:12px; display:block; width:105px; position:absolute; margin:30px 0 0 5px; z-index:60;text-shadow: 1px 1px 1px #000000; white-space:normal}
	 #featured ul.ui-tabs-nav li.ui-tabs-selected a span.MiniText { display:none}

	.MixedTitle { margin-bottom:10px}
	.MixedTitle #featured { height:368px}
	.MixedTitle #featured .ui-tabs-panel .Texts { display:none}
	.MixedTitle #featured ul.ui-tabs-nav .ui-tabs-nav-item a {opacity:1;filter:alpha(opacity=100);}
	.MixedTitle #featured ul.ui-tabs-nav .ui-tabs-nav-item span.MiniText { margin:0; font-size:30px; color:#2d2d2d; padding:10px;;background:#fff; font-style:italic;opacity:0.6;filter:alpha(opacity=60); width:auto}
	.MixedTitle #featured ul.ui-tabs-nav .ui-tabs-nav-item a:hover, .MixedTitle #featured ul.ui-tabs-nav li.ui-tabs-selected a {opacity:1;filter:alpha(opacity=100); margin:0; padding:0}
	.MixedTitle #featured ul.ui-tabs-nav li.ui-tabs-selected span.MiniText, .MixedTitle #featured ul.ui-tabs-nav .ui-tabs-nav-item a:hover span.MiniText { display:block; margin:0;opacity:0.9;filter:alpha(opacity=90);}
	.MixedTitle #featured ul.ui-tabs-nav .ui-tabs-nav-item img { display:none}
	.MixedTitle #featured ul.ui-tabs-nav { top:95px; left:40px; z-index:90}
	.MixedTitle #featured li.ui-tabs-nav-item a { height:auto; width:auto }
	
	.MixedTitle #featured ul.ui-tabs-nav li.ui-tabs-nav-item + li { margin:176px 0 0 107px}
	.MixedTitle #featured ul.ui-tabs-nav  li.ui-tabs-nav-item + li + li { margin:93px 0 0 176px}
	.MixedTitle #featured ul.ui-tabs-nav  li.ui-tabs-nav-item + li + li + li { margin:-56px 0 0 127px}
	.MixedTitle #featured ul.ui-tabs-nav  li.ui-tabs-nav-item + li + li + li + li { margin:59px 0 0 341px}
	.MixedTitle #featured ul.ui-tabs-nav  li.ui-tabs-nav-item + li + li + li + li + li  { margin:100px 0 0 378px}